## haskell-hjavascript 0.4.7

=== debian/changelog ===
haskell-hjavascript (0.4.7-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:53 +0200

haskell-hjavascript (0.4.7-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:20 +0200

haskell-hjavascript (0.4.7-4) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:04 +0200

haskell-hjavascript (0.4.7-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 21:38:07 -0500

haskell-hjavascript (0.4.7-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * Remove doc-base file per Haskell policy

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 19:02:52 +0530

haskell-hjavascript (0.4.7-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #576702)

  [ Joachim Breitner ]
  * Add haskell Provides: substvars

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Wed, 07 Apr 2010 14:17:17 +0200
