=== debian/control ===
Source: haskell-hjavascript
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof
Build-Depends-Indep:
 ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/HJavaScript
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-hjavascript
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hjavascript

Package: libghc-hjavascript-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell abstract syntax for a subset of JavaScript${haskell:ShortBlurb}
 HJavaScript defines a Haskell abstract syntax and pretty printer for a
 subset of JavaScript. However, a significant difference from JavaScript
 is that HJavaScript is typed, even on the abstract syntax level using
 GADTs. The subset of JavaScript that is supported is those parts that
 lend themself to typing (i.e. no prototyping of classes).
 .
 If you don't know what Haskell and all these concepts are, you can just
 ignore this package.
 .
 ${haskell:Blurb}

Package: libghc-hjavascript-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell abstract syntax for a subset of JavaScript${haskell:ShortBlurb}
 HJavaScript defines a Haskell abstract syntax and pretty printer for a
 subset of JavaScript. However, a significant difference from JavaScript
 is that HJavaScript is typed, even on the abstract syntax level using
 GADTs. The subset of JavaScript that is supported is those parts that
 lend themself to typing (i.e. no prototyping of classes).
 .
 If you don't know what Haskell and all these concepts are, you can just
 ignore this package.
 .
 ${haskell:Blurb}

Package: libghc-hjavascript-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell abstract syntax for a subset of JavaScript${haskell:ShortBlurb}
 HJavaScript defines a Haskell abstract syntax and pretty printer for a
 subset of JavaScript. However, a significant difference from JavaScript
 is that HJavaScript is typed, even on the abstract syntax level using
 GADTs. The subset of JavaScript that is supported is those parts that
 lend themself to typing (i.e. no prototyping of classes).
 .
 If you don't know what Haskell and all these concepts are, you can just
 ignore this package.
 .
 ${haskell:Blurb}
